/* POSITIONING = display,*/
/* the bit that does the work */
body{background:#fff;margin:0;border:0;padding:0;height:100%;max-height:100%;font-family:arial,verdana,sans-serif;}
#ff_wrapper{margin:0 20px;background:#fff;}
#ff_content{/* margin-top:80px;*/
bottom:0;padding:10px;background:#fff;color:#000;border:1px solid;border-top:0;border-bottom:0;min-height:300px;}
#ff_header{/* margin:0 20px;*/
top:0;left:0;height:80px;border-left:1px solid;border-right:1px solid;background:#666;font-family:arial,verdana,sans-serif;}
* html #ff_header{height:81px;}
#ff_header .title{position:absolute;top:20px;left:250px;margin:10px;color:#fff;font-size:1.5em;}
#ff_header .subtitle {position:absolute;top:30px;right:250px;margin:2px;color:#fff;font-size:1em;z-index:500;}
#ff_header .subtitle a{color:#fff;}
#ff_header .time{position:absolute;top:20px;right:85px;margin:10px;color:#fff;}
#ff_logo{background:url(hooves.jpg);width:225px;height:80px;top:0;left:0;display:inline;float:left;}
#google_menu{position:absolute;top:0;left:250px;margin:0;}
#ff_menu{position:absolute;top:53px;left:245px;height:25px;z-index:2000;font-family:arial,verdana,sans-serif;}
#ff_menu ul li{display:inline;}
/* DROPDOWN MENU STYLES */
/* Get rid of the margin,padding and bullets in the unordered lists */
#pmenu,#pmenu ul{padding:0;margin:0;list-style-type:none;font-size:10px;}
/* Set up the link size,color and borders */
#pmenu a,#pmenu a:visited{display:block;width:100px;font-size:10px;color:#fff;height:25px;line-height:24px;text-decoration:none;text-indent:5px;border:1px solid #fff;border-width:1px 1px 0 0;border-bottom:1px solid #000;}
/* Set up the sub level borders */
#pmenu li ul li a,#pmenu li ul li a:visited{border-width:0 1px 1px 1px;font-size:10px;border-color:#fff;}
#pmenu li a.enclose,#pmenu li a.enclose:visited{border-width:1px;}
/* Set up the list items */
#pmenu li{float:left;background:#000;}
/* For Non-IE browsers and IE7 */
#pmenu li:hover{position:relative;}
/* Make the hovered list color persist */
#pmenu li:hover > a{background:#dfd7ca;color:#c00;border-bottom:#fff;}
/* Set up the sublevel lists with a position absolute for flyouts and overrun padding. The transparent gif is for IE to work */
#pmenu li ul{display:none;}
/* For Non-IE and IE7 make the sublevels visible on list hover. This is all it needs */
#pmenu li:hover > ul{display:block;position:absolute;top:-11px;left:70px;padding:10px 30px 30px 30px;background:transparent url(transparent.gif);width:100px;}
/* Position the first sub level beneath the top level liinks */
#pmenu > li:hover > ul{left:-30px;top:16px;}
/* get rid of the table */
#pmenu table{position:absolute;border-collapse:collapse;top:0;left:0;z-index:100;font-size:1em;}
/* For IE5.5 and IE6 give the hovered links a position relative and a change of background and foreground color. This is needed to trigger IE to show the sub levels */
* html #pmenu li a:hover{position:relative;background:#dfd7ca;color:#c00;}
/* For accessibility of the top level menu when tabbing */
#pmenu li a:active,#pmenu li a:focus{background:#dfd7ca;color:#c00;}
/* Set up the pointers for the sub level indication */
#pmenu li.fly{background:#000 url(fly.gif) center right no-repeat;}
#pmenu li.drop{background:#000 url(drop.gif) center right no-repeat;}
#pmenu a.wide{width:150px;}
/* This lot is for IE5.5 and IE6 ONLY and is necessary to make the sublevels appear */
/* change the drop down levels from display:none;to visibility:hidden;*/
* html #pmenu li ul{visibility:hidden;display:block;position:absolute;top:-11px;left:70px;padding:10px 30px 30px 30px;background:transparent url(transparent.gif);}
/* keep the third level+ hidden when you hover on first level link */
#pmenu li a:hover ul ul{visibility:hidden;}
/* keep the fourth level+ hidden when you hover on second level link */
#pmenu li a:hover ul a:hover ul ul{visibility:hidden;}
/* keep the fifth level hidden when you hover on third level link */
#pmenu li a:hover ul a:hover ul a:hover ul ul{visibility:hidden;}
/* keep the sixth level hidden when you hover on fourth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul ul{visibility:hidden;}
/* make the second level visible when hover on first level link and position it */
#pmenu li a:hover ul{visibility:visible;left:-30px;top:14px;lef\t:-31px;to\p:15px;}
/* make the third level visible when you hover over second level link and position it and all further levels */
#pmenu li a:hover ul a:hover ul{visibility:visible;top:-11px;left:70px;}
/* make the fourth level visible when you hover over third level link */
#pmenu li a:hover ul a:hover ul a:hover ul{visibility:visible;}
/* make the fifth level visible when you hover over fourth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul{visibility:visible;}
/* make the sixth level visible when you hover over fifth level link */
#pmenu li a:hover ul a:hover ul a:hover ul a:hover ul a:hover ul{visibility:visible;}
/* If you can see the pattern in the above IE5.5 and IE6 style then you can add as many sub levels as you like */
form{margin:0;padding:0;}
.faqheader{background:#A9A9A9;}
.faqmain{background:#DCDCDC;}
/* END POSITIONING STUFF */